
*{
    margin:0px;
    font-family:arial;
    border: border-box;
}
.navbar{
    height:60px;
     background-color: #0f1111; 
    color:white;
    display: flex;
    align-items: center; 
    justify-content: space-evenly;
}
.nav-logo{
    height:100px;
    width:100px;
    

}
 .logo{
    background-image: url("new.webp");
    background-size: cover;
    height:50px;
    width:100%;
    
} 
.border{
    border: 2px solid transparent; 
}
 .border:hover{
    border: 2px solid white
} 
.add-first{
    font-size: 0.85rem;
    margin-left: 15px;
}
.add-sec{
    font-size: 1rem;
    margin-left: 3px;
}
.add-icon{
    display: flex;
    align-items: center;
}
/** box3**/
.nav-search{
    display:flex;
    justify-content: space-evenly;
    background-color:palevioletred;
    width:630px;
    height:45px;
    border-radius:4px;
}
.search-select{
    background-color: #f3f3f3;
    width:50px;
    text-align:center;
    border-top-left-radius:4px;    
    border-bottom-left-radius:4px;
    border:none;
}
.search-input{
    width:580px;
    font-size: 1rem;
    border: none;
}
.search-icon{
    width:45px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(180, 114, 33);
    font-size: 1.3rem;
    border-top-right-radius:4px;    
    border-bottom-right-radius:4px;
}
.nav-search:hover{
            border: 2px solid orange;
}
/**box4**/
span{
    font-size:0.7rem;
}
.nav-second{
    font-size: 0.85rem;
    font-weight: 700;
}
.nav-cart i{
    font-size: 30px;
}
.nav-cart{
    font-size: 0.85rem;
    font-weight: 700;
}
.panel{
     height:40px;
     background-color: #222f3d;
     display: flex;
     color:white;
     align-items: center;
     justify-content: space-evenly;
}
.panel-ops p{
    display: inline;
    margin-left: 20px;
}
.panel-ops{
    width:70%;
    font-size: 0.85rem;
    
}
.panel-deals{
    font-size: 0.9rem;
    font-weight: 700;
}
/** hero section **/
.hero-section{
   
    height: 320px;
    background-image: url("71cvRGs+pPL._SX3000_.jpg");
    background-size: cover;
    display:flex;
    justify-content: center;
    align-items: flex-end;
    
}
.hero-msg{
    background-color: aliceblue;
    color:black;
    height:30px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.85rem;
    width:80%;
    margin-bottom: 20px;
}
.hero-msg a{
    color:#007185;
}
/** shop section **/
.shop-section{
    display:flex;
    flex-wrap:wrap;
    justify-content: space-evenly;
    background-color: #e2e7e6;
}

 .box{
    /* border: 2px solid black;  */
     height:300px;
    width:23%;
    background-color: white;
    padding:20px 0px 15px;
    margin-top: 10px;
    text-align: center; 
}
.box-image{
     height:220px;
    background-size: cover;
    margin-top:1rem;
    margin-bottom:1rem;
     margin-left: 15px;
    margin-right: 15px;  
 } 
 
.box-contan p{
    color:#007185;
    margin-left: 1rem;
    margin-bottom: 1rem;

}
footer{
    margin-top: 10px;
}
 
.foot-panel1{
        background-color: #37475a;
        color:white;
        height: 50px;
        display:flex;
        justify-content: center;
        align-items: center;
        font-size: 1rem;
}
.foot-panel2{
    background-color: #222f3d;
    color:white;
    height: 300px;
    display: flex;
    justify-content: space-evenly;
}
ul a{
    display: block; 
     font-size:0.9rem; 
     margin-top: 10px;

}

ul{
    margin-top: 20px;
}
ul p{
    font-weight: 700;
    
}
.foot-panel3{
        background-color: #222f3d;
        height: 100px;
        color:white;
        border: 1px solid white;
        display:flex;
        justify-content: center;
        align-items: center;
}
.logo{
    background-image: url("new.webp");
    background-size: cover;
    height:50px;
    width: 100px;
}